Subject: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Alan Third <[email-masked]>
Date: Thu, 4 Oct 2018 15:07:13 +0100

On Thu, 4 Oct 2018, 14:07 Aaron Jensen, <[email-masked]> wrote:

>
> I apologize if this is tracked elsewhere. The current master build with
> the new drawRect rendering seems to occasionally paint a blank buffer.
> As I move the point, the line the point is on fills in. I don't know how
> to reproduce this consistently, it just happens with normal use.
>

Hi Aaron,

Does it only blank the whole frame, or does it do it to certain areas?

Can you send the output from compiling the .m files?

Thanks.